*     {margin:0;padding:0;}
html  {height:100%}
body  {font-family:Verdana,Century Gothic,arial,helvetica,sans-serif;font-size:9pt;height:100%;background:#fed;}

/* layout */
#content {float:left;width:750px;margin-left:128px;position:relative;}
* html #content	{display:inline;}
#leftsidebar {float:left;width:128px;margin-left:-878px;}
#rightsidebar {float:left;width:128px;}
/* Start Mac IE5 filter \*/
/*
The one true layout won't work for anchor links; so disable the equal-height columns bit
#content, #leftsidebar, #rightsidebar	{padding-bottom: 32767px !important;margin-bottom: -32767px !important;}
*/
/* End Mac IE5 filter */
#wrapper {width:1006px;margin:0px auto;overflow:hidden;position:relative;}
#wrapper {float:left;float/**/: none;}
/* easy clearing */
#wrapper:after {content: '[DO NOT LEAVE IT IS NOT REAL]';display:block;height:0;clear:both;visibility:hidden;}
#wrapper {display:inline-block;}
/*\*/
#wrapper {display:block;}
/* end easy clearing */
#footer {clear:both;}
#header, #footer {width:100%;}
.headercontent {width:1006px;text-align:center;margin:0 auto;}
* > #footer, * > form, * > #notes, * > .output {position:relative;z-index:1000;}

/* header */
#header {background:#917e70;}
#navigation {background:#acd1d6;position:relative;height:22px;}

/* menu */
#menubar {position:relative;top:0px;left:0px;width:480px;height:22px;background:url(menu.gif);margin:0 auto;}
#menubar a {position:absolute;top:0px;height:22px;background:url(menu.gif);text-indent:-4000px;outline:none;overflow:hidden}
#menubar a:hover {background-position:0px -22px;border:0}
#menubar a#menu_home     {left:0px;width:49px;background-position:0px 0px}
#menubar a#menu_free     {left:49px;width:154px;background-position:-49px 0px}
#menubar a#menu_articles {left:203px;width:59px;background-position:-203px 0px}
#menubar a#menu_about    {left:262px;width:51px;background-position:-262px 0px}
#menubar a#menu_contact  {left:313px;width:63px;background-position:-313px 0px}
#menubar a#menu_donate   {left:376px;width:59px;background-position:-376px 0px}
#menubar a#menu_shop     {left:435px;width:45px;background-position:-435px 0px}

#menubar a#menu_home:hover     {background-position:0px -22px}
#menubar a#menu_free:hover     {background-position:-49px -22px}
#menubar a#menu_articles:hover {background-position:-203px -22px}
#menubar a#menu_about:hover    {background-position:-262px -22px}
#menubar a#menu_contact:hover  {background-position:-313px -22px}
#menubar a#menu_donate:hover   {background-position:-376px -22px}
#menubar a#menu_shop:hover     {background-position:-435px -22px}

/* page */
#wrapper {}
#content {background:#fed;color:#000;color:#3D2003;line-height:1.3;}
#contentwrap {padding:30px;}

h1 {font-size:150%;margin:10px 10px 5px 10px;color:#5b2f04;font-weight:bold}
h2 {font-size:120%;margin:0px 30px 10px 10px;color:#5b2f04;font-weight:bold;clear:left}
h3 {font-size:100%;margin:10px 30px 0px 0px;color:#5b2f04;font-weight:bold;clear:left}
div.h2content {margin:5px 5px 20px 40px;}

#leftsidebar {background:#fed;color:#917e70;text-align:center;overflow:hidden;padding-top:30px;font-size:90%;}
#rightsidebar {background:#acd1d6;color:#3C4268;text-align:center;font-family:arial}
.rightbox {padding:5px;border-bottom:3px solid #fed;}
.leftbox {padding:5px;margin-top:30px;}
.rightbox a { text-decoration:none; }

div#testimonials div {border-top:1px solid #657289;margin-top:15px;margin-bottom:15px;padding-top:5px;color:#3C4268;}
div#testimonials p {font-size:7pt;line-height:1.3em;margin-top:5px;text-align:left;}
div#testimonials p.author {display:block;text-align:right;color:#444;line-height:1.1em;margin-top:5px;font-weight:normal}

a.subscribe, a.checkout {display:block;font-family:arial;line-height:23px;font-size:12px;font-weight:bold;color:#26317B;text-decoration:none;padding-top:0px;vertical-align:middle;text-align:center;width:90px;height:23px;background:url(/button.png);}
a.subscribe {margin:5px auto;}
a.subscribe:visited {color:#26317B}
a.subscribe:hover {color:#9f6136}

.quote {font-family:Verdana,Century Gothic,arial,helvetica,sans-serif;border-left:1px solid #888;padding:0px 10px}
blockquote {font-family:Verdana,Century Gothic,arial,helvetica,sans-serif;border-left:1px solid #888;padding:0px 10px}
div#content .author {font-size:7pt;margin:5px 0px 20px 0px;font-style:italic}
ul {margin-left:50px;list-style:none}
ol {margin-left:50px;}
p  {margin-bottom:4px;}
input.text  {border:1px solid #5b2f04;padding:1px 2px}
textarea.text  {border:1px solid #5b2f04;padding:1px 2px;font-family:Verdana,Century Gothic,arial,helvetica,sans-serif;}
hr {border:0;color:#ccc;background-color:#ccc;height:1px;margin-bottom:10px;}

a         {color:#26317B}
a img     {border:none;vertical-align:middle;margin-right:4px}
a:visited {color:#26317B}
a:hover   {color:#9f6136}

.audioplayer  {margin:4px;vertical-align:middle;}
a.sharethis  {display:block;outline:none;padding-left:20px;background:url(/img/share.gif) no-repeat;font-size:10pt;margin:10px 0px}
